<?php
$dalTablemo_master = array();
$dalTablemo_master["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablemo_master["mrn_date"] = array("type"=>135,"varname"=>"mrn_date", "name" => "mrn_date");
$dalTablemo_master["product_code"] = array("type"=>200,"varname"=>"product_code", "name" => "product_code");
$dalTablemo_master["status"] = array("type"=>129,"varname"=>"status", "name" => "status");
$dalTablemo_master["tbid"] = array("type"=>3,"varname"=>"tbid", "name" => "tbid");
$dalTablemo_master["selling_price"] = array("type"=>14,"varname"=>"selling_price", "name" => "selling_price");
$dalTablemo_master["quantity"] = array("type"=>3,"varname"=>"quantity", "name" => "quantity");
	$dalTablemo_master["id"]["key"]=true;

$dal_info["new_lakmini_at_localhost__mo_master"] = &$dalTablemo_master;
?>